Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 23:47:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc marry anne d lamarca                    Bot:  Hi again! Bot:  Please enter your name Customer:  marry anne d lamarca Bot:  Hi Marry Anne D Lamarca ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6306981746 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  533459284            03:34 AM, 21th May                     marry anne d lamarca                    Ok           03:34 AM, 21th May                   Hamza                   Hi Marry,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:36 AM, 21th May                   Hamza                   Could you please confirm is this your correct phone number 966504829671?           03:38 AM, 21th May                     marry anne d lamarca                    What date you deliver my order its been almost 20days           03:38 AM, 21th May                     marry anne d lamarca                    966504829671 and 966533459284           03:40 AM, 21th May                     marry anne d lamarca                    I thought you deliver on May 18..           03:41 AM, 21th May                     marry anne d lamarca                    It been 2 weeks I'm waiting my order           03:42 AM, 21th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:43 AM, 21th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:43 AM, 21th May                   Hamza                   Is there anything else I can help you?            03:44 AM, 21th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:47 AM, 21th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604401